
* {
	-webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;
}
:before,:after {
	-webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;
}

body {
	color: #000000;
	font-family: "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", arial, helvetica, sans-serif;
	overflow-x: hidden;
}

main{
	font: 14px/1.8 ;
	display: block;
	border-radius: 20px;
	overflow: hidden;
	letter-spacing: 1.2px;
}

main a,
main a:hover,
main a:visited,
main a:link{
	text-decoration: none;
	color:#000000;
	-webkit-transition: 0.3s ease-in-out;
  -moz-transition: 0.3s ease-in-out;
  -o-transition: 0.3s ease-in-out;
  transition: 0.3s ease-in-out;
}

main a:hover{
	opacity: 0.6;
}


.cover_mgz_area .cover_mgz p a,
.survey_area p a,
.buy02 a{
	color:#0a72b4;
}

.cover_mgz_area .cover_mgz p a:hover,
.survey_area p a:hover,
.buy02 a:hover{
	color:#0a72b4;
	text-decoration: underline;
}

main h3{
	color:#fff;
	font-size: 1rem;
	font-weight: bold;
	text-align: center;
	margin:18px auto 10px;
	border-radius: 20px;
	height:40px;
	line-height: 40px;
	width:180px;
}

main h4{
	text-align: center;
	margin-top:22px;
	padding-bottom: 14px;
	border-bottom: 1px solid #cccccc;
}

.cover_mgz,
.movie_list_area,
.gatheringSNS_inner,
.detailMGZ{
	border-radius: 10px;
	background:#ffffff;
	overflow: auto;
}

/* /////////// common /////////// */
#contents div.pagetitle { border-bottom: none;}
#contents div.pagetitle h2{	border-left: none;}

.pagetitle{
	margin:0 auto;
  background: url(../img/logo.png) no-repeat center center;
  background-size: 290px 128px;
  text-indent: 100%;
  white-space: nowrap;
  overflow: hidden;
  height: 128px;
  width: 290px;
	margin-bottom:20px;
}

.contents_main{
	display:-webkit-box;
	display:-ms-flexbox;
	display:flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
		-webkit-box-pack: center;
     -ms-flex-pack: center;
   justify-content: center;
}

/*---------------------top_menu----------------------*/

.top_menu ul{
	display:-webkit-box;
	display:-ms-flexbox;
	display:flex;
	background: #fff;
	height: 50px;
	padding:0 -30px;
}

.top_menu ul li:not(.nav_tw){
	position: relative;
	width:285px;
	border-right:2px solid #fff;
}
.top_menu ul li.nav_tw{
	width:145px;
}

.top_menu ul li:not(.nav_tw) br{
	display: none;
}

.top_menu ul li a{
	display: block;
	text-align: center;
	font-weight: bold;
	margin:8px auto;
}

.top_menu ul li.nav_tw a {
		position: relative;
    font-size: 12px;
    line-height: 1.4em;
    text-align: left;
		padding-left:50px;
}

.top_menu ul li.nav_tw a::before {
    position: absolute;
		top:calc(50% - 15px);
		left:10px;
		content: "";
		background:url(../../img/icon_twitter.png) no-repeat left top;
		background-size:cover;
		width:30px;
		height:30px;
}

.top_menu ul li:not(.nav_tw) ::before{
	position: absolute;
	bottom:6px;
	left:calc(50% - 3px);
	content: "";
	display: block;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 6px 6px 0 6px;
}


/*---------------------cover_mgz_area----------------------*/

.cover_mgz_area{
	width:390px;
	margin-right:30px;
}

.recommend_movie{
	width:535px;
}

.cover_mgz_area .cover_mgz{
	padding: 10px;
}

.cover_mgz_area .cover_mgz img{
	display:block;
	margin:0 auto;
	//width:370px;
	//height:512px;
}

.cover_mgz_area .cover_mgz p{
	margin:16px auto 6px;
	text-align: center;
}
/*---------------------movie_list_area----------------------*/

.movie_list_area{
	overflow: hidden;
}

.movie_list_area .movie_list{
	overflow: auto;
	height:479px;
	margin:0 auto;
}

.movie_list_area .movie_list li{
	margin:20px 30px;
}

.movie_list_area .movie_list li a{
		display:-webkit-box;
		display:-ms-flexbox;
		display:flex;
	  -webkit-box-pack: justify;
	     -ms-flex-pack: justify;
	   justify-content: space-between;
}

.movie_list_area .movie_list li a img{
		display:block;
		width:160px;
		height:90px;
}

.movie_list_area .movie_list li a p {
	width: 60%;
	line-height: 1.6em;
	letter-spacing: 1.5px;
}

/*---------------------gatheringSNS----------------------*/

.gatheringSNS_area h3{
	margin-top:30px;
	width:280px;
}

.gatheringSNS_inner{
	margin:0 20px 30px;
}

.sns_wrap{
	overflow: auto;
	-webkit-overflow-scrolling: touch;
	transform: translateZ(0);
	height: 400px;
}

.tintup {
    width: 100% !important;
    margin: 0 auto;
}

/*
.tflex-content {
    min-width: 20% !important;
    flex-basis: 20% !important;
    font-size: 16px!important;
}
*/

/*---------------------ad----------------------*/

#ad{
	padding:30px 20px;
}

.survey_area,
.bnr_area ul li{
	border-radius: 5px;
	background: #ffffff;
}

.survey_area{
	width:630px;
	//height:150px;
	margin:0 auto;
	text-align: center;
	overflow: hidden;
}

.survey{
	display: flex;
  justify-content: center;
  align-items: center;
	width:98%;
	margin:1% auto;
	height:100px;
}

.survey_area a.btn_survey{
	display: block;
	width: 100%;
	color:#ffffff;
	font-weight: bold;
	font-size: 180%;
	line-height: 1.4em;
	letter-spacing: .2em;
}

.survey_area p{
	text-align: center;
	display: none;
}

/*-----------------------------広告バナー------------------------------*/
.bnr_area{
	width:82%;
	margin:24px auto 0;
}

.bnr_area ul{
	display:-webkit-box;
	display:-ms-flexbox;
	display:flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: justify;
     -ms-flex-pack: justify;
   justify-content: space-between;
}

.bnr_area ul:after{
    content:"";
    display:block;
    width: 250px;
    height:0;
  }

.bnr_area ul li{
	width:250px;
	height:70px;
	margin-bottom:20px;
}

.bnr_area ul li a {
    display: block;
		width:100%;
}

.bnr_area ul li a img {
    display: block;
    margin: 5px auto;
}


/*---------------------detailMGZ----------------------*/

#detailMGZ{
	margin:0 20px 20px;
}


#detailMGZ h3{
	margin:30px auto 10px;
}

.detailMGZ{
	display:-webkit-box;
	display:-ms-flexbox;
	display:flex;
  -webkit-box-pack: justify;
     -ms-flex-pack: justify;
   justify-content: space-between;
}

/*-------commmon_btn--------*/

 main .btn{
	width: 200px;
	height:35px;
	background:#ffffff;
	border:1px solid #ea1673;
	border-radius: 5px;
	margin-bottom: 10px;
}

 main .btn a{
	display:-webkit-box;
	display:-ms-flexbox;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
	color:#ea1673;
	letter-spacing: 0.4px;
}

 main .btn a:hover{
	color:#ea1673;
	opacity: 0.6;
}

.wp_area{
	width: 30%;
}

.detail_area{
	width: 45%;
}

.buy_area{
	width: 25%;
}

.wp_area{
	background: #f5f5f5;
}

.wp_area h4{
	font-size: 1rem;
	font-weight: bold;
	border-bottom: none;
	padding-bottom: 10px;
}

.wp_area img.wallpaper_sample {
    display: block;
    width: 200px;
    margin: 0 auto;
		border:2px solid #ffffff;
		border-radius: 5px;
}

.wp_area ul {
    width: 200px;
    margin: 18px auto;
}

.wp_area ul li{
    width:100%;
}

.detail_area {
	text-align: left;
	margin:0 30px 20px;
}

.detail_area .cover_mgz img{
	display: none;
}

.detail_area h3,.detail_area h4{
	text-align: left;
	background: none;
	font-weight:bold;
}

.detail_area h3{
	font-size: 1.8rem;
	width: auto;
	height:auto;
}

.detail_area h3 + p{
	line-height:1.6em;
}

.detail_area .sp_area{
	margin:24px auto;
}

.detail_area .sp_area h4{
	margin-top:16px;
	padding-bottom: 0;
	border-bottom: none;
	font-size: 1.3rem;
}


.detail_area .sp_area p{
	font-weight:bold;
	font-size: 1rem;
}

.detail_area .sp_area p span{
	display: block;
	font-size: 0.8rem;
	line-height: 1.3rem;
}

.btn_mokuji{
	margin:0 auto 30px;
	overflow: hidden;
}

.btn_mokuji a{
	position: relative;
	margin-left: -10px;
}

.btn_mokuji a::before{
	position: absolute;;
	content: "";
	width:17px;
	height:17px;
	background: url(../img/icon_pdf.gif) no-repeat left top;
	background-size:cover;
	right:25px;
}

.buy_area{
	margin:30px 30px 30px 0;
}

.buy_area .btn{
	width:240px;
}

.buy_area .btn.btn_b{
	margin:0 auto;
	background: #ea1673;
	height:65px;
}

.buy_area .btn.btn_b a{
	color:#ffffff;
	font-weight: bold;
	font-size: 1rem;
}

.buy02{
	text-align: center;
	margin:12px auto;
}

.buy03{
	width:240px;
	margin:0 auto;
	padding-bottom:20px;
}

.buy03 img{
	display: block;
	width:100%;
	height: 100%;
	border-radius: 5px;
}

.btn_mgz{
	padding:20px 0;
	border-top:1px solid #cccccc;
}

.btn_mgz .btn{
	margin:0 auto 10px;
}

/*-----------------------------------------------------------*/
/*														SP														 */
/*-----------------------------------------------------------*/
#contents.sp{	padding:0 0 10px;}
.sp .topic_path{ margin: 10px;}


.sp .pagetitle{	display: none;}

.sp main{
	border-radius: 0;
}

.sp main h3{
	margin:30px auto 10px;
}

/*---------------------cover_mgz_area----------------------*/

.sp .contents_main .top_menu { order: 2; }
.sp .contents_main .cover_mgz_area { order: 1; }
.sp .contents_main .recommend_movie { order: 3; }

.sp .cover_mgz_area h3{	display: none;}

.sp .cover_mgz_area {
	width:74%;
	margin-right: 0;
	margin: 8% auto;
}

.sp .cover_mgz_area .cover_mgz {
	width:100%;
}


.sp .cover_mgz_area .cover_mgz img{
	width:100%;
	height:auto;
}

.sp .cover_mgz_area .cover_mgz p{
	display:none;
}

/*---------------------top_menu----------------------*/

.sp .top_menu {
	width:100%;
}

.sp .top_menu ul {
	width: 100%;
	height: auto;
}

.sp .top_menu ul li:not(.nav_tw){
	font-size:95%;
}

.sp .top_menu ul li:nth-child(1){	width:25%;}
.sp .top_menu ul li:nth-child(2){	width:30%;}
.sp .top_menu ul li:nth-child(3){	width:22%;}
.sp .top_menu ul li:nth-child(4){	width:23%;}

.sp .top_menu ul li:not(.nav_tw) br{
	display: block;
}

.sp .top_menu ul li a{
	display:-webkit-box;
	display:-ms-flexbox;
  display: flex;
  justify-content: center;
  align-items: center;
	line-height:1.2em;
}

.sp .top_menu ul li:nth-child(1) a,
.sp .top_menu ul li:nth-child(2) a{
	margin: 20px auto 8px;
}
.sp .top_menu ul li:nth-child(3) a{
	margin: 28px auto 8px;
}

.sp .top_menu ul li.nav_tw a{
		display: block;
		text-align: center;
		padding-left:0;
		font-size: 10px;
}

.sp .top_menu ul li.nav_tw a::before {
    position: static;
		display: block;
		margin:0 auto 6px;
}


/*---------------------movie_list_area----------------------*/

.sp .recommend_movie{
	width: 100%;
	margin: auto 3%;
}

.sp .movie_list_area .movie_list li {
	margin:3%;
}

.sp .movie_list_area .movie_list li a img{
	width:36%;
	height: 100%;
}

.sp .movie_list_area .movie_list li a p{
	width:60%;
}

/*---------------------gatheringSNS----------------------*/

.sp .gatheringSNS_inner{
	margin:0 3% 30px;
	padding-bottom:10px;
}

/*---------------------ad----------------------*/

.sp #ad {
	padding: 30px 3% 10px;
}
.sp #ad .survey_area{
	width: 100%;
}

.sp #ad .survey{
	height: 70px;
}

.sp .survey_area a.btn_survey{
	font-size: 120%;
}

.sp .bnr_area{
	width:100%;
	margin:3% auto;
}

.sp .bnr_area ul li{
	width:49%;
	height:auto;
	margin-bottom: 10px;
}

.sp .bnr_area ul li a img{
	width: 94%;
}


/*---------------------detailMGZ----------------------*/

.sp #detailMGZ{
	margin:0 3% 3%;
}

.sp .detailMGZ{
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
     -ms-flex-direction: column;
         flex-direction: column;
}

.sp .detailMGZ .wp_area { order: 3; }
.sp .detailMGZ .detail_area { order: 1; }
.sp .detailMGZ .buy_area{ order: 2; }

.sp .wp_area,
.sp .detail_area,
.sp .buy_area{
	width: auto;
	padding:0 5%;
}

.sp .detail_area{
	margin:0;
}

.sp .detail_area .cover_mgz img{
	display: block;
	width:60%;
	margin: 8% auto 3%;
}

.sp .btn_mokuji a::before{
	right:24%;
	bottom:26%;
}

.sp .buy_area{
	margin:0;
}

.sp .buy03{
	width:auto;
}

/*-------commmon_btn--------*/

.sp main .btn{
	width: 100%;
}

.sp .btn_mgz ul{
	display:-webkit-box;
	display:-ms-flexbox;
	display:flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: justify;
     -ms-flex-pack: justify;
   justify-content: space-between;
}

.sp .btn_mgz .btn {
    margin: 0 0 10px;
}

.sp .btn_mgz ul li{
	width:100%;
}

/*
.sp .btn_mgz ul li:not(:last-child){
	width:48%;
}

.sp .btn_mgz ul li:last-child{
	width:100%;
}
*/

.sp .wp_area img.wallpaper_sample,
.sp .wp_area ul {
    width: 100%;
}
